@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900|Questrial');

body {

    margin: 0;

    padding: 0;

    line-height: 24px;

    font-size: 14px;

    font-family: 'Poppins', sans-serif;

    color: #787878;

}



a:focus,

a:active,

a:hover {

    outline: none ! important;

}



#table_inner_content {

    float: left;

    text-align: center;

    width: 100%;

    display: none;

}



p {

    margin: 0 0 0 0 !important;

    padding: 0 0 0 0 !important;

}



.nopad {

    padding: 0 !important;

}



.flt {

    float: left;

    width: 100%;

}



.col_pad {

    padding-left: 20px;

    padding-right: 20px;

}



.main {

    text-align: center;

}



.navbar-brand {

    display: none;

}



.navbar-collapse {

    padding: 0;

}



.pagecontent {

    float: left;

    width: 100%;

}



.carousel-fade .carousel-inner .item {

    transition-property: opacity;

}



.carousel-fade .carousel-inner .item,

.carousel-fade .carousel-inner .active.left,

.carousel-fade .carousel-inner .active.right {

    opacity: 0;

}



.carousel-fade .carousel-inner .active,

.carousel-fade .carousel-inner .next.left,

.carousel-fade .carousel-inner .prev.right {

    opacity: 1;

}



.carousel-fade .carousel-inner .next,

.carousel-fade .carousel-inner .prev,

.carousel-fade .carousel-inner .active.left,

.carousel-fade .carousel-inner .active.right {

    left: 0;

    transform: translate3d(0, 0, 0);

}



.carousel-fade .carousel-inner .carousel-control {

    z-index: 2;

}



.pagecontent {

    float: left;

    width: 100%;

}



body::-webkit-scrollbar {

    width: 5px;} 

body::-webkit-scrollbar-track {

    background: rgb(185, 185, 185);} 

body::-webkit-scrollbar-thumb {

    background: rgb(243, 128, 99);}

/*Header Section*/

.holder_div {

    position: relative;

}

.header_sec {

    position: fixed;

    left: 0;

    top: 62px;

    z-index: 40;

    background-color: rgb(51, 51, 51);

    border-bottom: 2px solid rgb(244, 129, 100);

    transition: 0.2s;

}

.head_sml {

    top: 0;

    transition: 0.3s;

}

.logo_sec a {

    position: absolute;

    left: 0;

    top: -62px;

    background-color: rgb(255, 255, 255);

    border-radius: 50%;

    padding: 20px;

    text-align: center;

}

.head_sml .logo_sec a {

    top: 0;

    border-radius: 0 0 14px 14px;

    padding-top: 0px;

    padding-bottom: 0px;

    transition: 0.2s;

    width: 70%;

}

.logo_sec a img {

    transform: scale(0.88);

    transition: 0.2s;

}

/*Menu Bar*/

.menu_sec .navbar {

    padding: 0;

}

.menu_sec .navbar-light ul li a {

    color: rgb(255, 255, 255);

}

.menu_sec {

    text-align: center;

}

.menu_sec .collapse {

    max-height: 50px;

}

.menu_sec ul {

    float: none;

    display: inline-block;

}

.menu_sec ul li a {

    color: rgb(255, 255, 255);

    font-size: 16px;

    background-color: transparent !important;

    position: relative;

    z-index: 1;

}

.menu_sec ul li {

    position: relative;

}

.menu_sec ul li::before {

    content: '';

    width: 100%;

    height: 0;

    position: absolute;

    left: 0;

    bottom: 0;

    background-color: rgb(244, 129, 100);

    transition: 0.3s;

}

.menu_sec ul .current:before {

    height: 100%;

    transition: 0.2s;

}

.menu_sec ul li:hover:before {

    height: 100%;

    transition: 0.2s;

}

/*Banner Section*/

.banner_in img {

    opacity: 0;

    visibility: hidden;

}

.banner_in {

    background-size: cover;

}
.banner_in .overlay {
    position: absolute;
    left: 15px;
    top: 50%;
    font-size: 30px;
    color: rgb(255, 255, 255);
    line-height: 40px;
    width: 56%;
    font-weight: 700;
    letter-spacing: 1px;
}

/*Form Section*/

.fomr_head {

    text-align: center;

    font-size: 20px;

    line-height: 30px;

    color: rgb(51, 51, 51);

    text-transform: uppercase;

    font-weight: 300;

}

.fomr_head b {

    font-weight: 500;

    padding-bottom: 5px;

    border-bottom: 1px solid rgba(211, 211, 211, 0.75);

    margin-bottom: 20px;

    box-shadow: 0px 10px 30px -12px #000;

}

.form_sec {

    position: absolute;

    right: 15px;

    bottom: 10%;

    width: 30%;

    z-index: 11;

    background-color: rgb(255, 255, 255);

    padding: 30px 20px;

    border-top: 4px solid rgb(244, 129, 100);

    box-shadow: 0px 10px 30px -10px #000;

}

.form-group {

    float: left;

    width: 100%;

}

.form-group:last-child {

    margin-bottom: 0;

}

.form-group input {

    float: left;

    width: 100%;

}

.form-group input, .form-group textarea {

    float: left;

    width: 100%;

    border: 1px solid rgba(51, 51, 51, 0.12);

    border-radius: 0;

    color: rgb(51, 51, 51);

    height: 40px;

    border-top: 2px solid rgb(243, 128, 99);

}

.form-group textarea {

    height: 100px;

}

.form-group button {

    border-radius: 0;

    border: 1px solid rgb(243, 128, 99);

    color: rgb(255, 255, 255);

    background-color: rgb(243, 128, 99);

    padding-left: 15px;

    padding-right: 15px;

    transition: 0.2s;

    float: left;

    width: 100%;

}

.form-group button:hover {

    background-color: rgb(255, 255, 255);

    color: rgb(243, 128, 99);

    transition: 0.2s;

    border-color: rgb(243, 128, 99);

}

.form-group input:hover, .form-group textarea:hover,

.form-group input:focus, .form-group textarea:focus,

.form-group input:active, .form-group textarea:active {

    border-color: rgb(243, 128, 99);

    box-shadow: none;

    transition: 0.2s;

}

/*Banner Band*/

.banner_band {

    position: relative;

    left: 0;

    bottom: 0;

    background-color: rgb(47, 47, 47);

    text-align: center;

    padding: 0px 0 10px;

    z-index: 11;

}

.banner_band ul {

    padding: 0;

    margin: 0;

    list-style-type: none;

}

.banner_band ul li {

    float: left;

    width: 20%;

    color: rgb(255, 255, 255);

}

.banner_band ul li img {

    margin: auto;

}

.banner_band ul li b {

    font-weight: 400;

    font-size: 18px;

    line-height: 22px;

}

/*Treatment*/

.treatment_sec {

    padding: 6em 0 3em;

    text-align: center;

    margin-top: -3em;

}

.treatment_sec .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.treatment_sec .head .tag {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 3em;

}

.treatment_sec .disc {

    padding: 3em;

}

.treatment_sec .disc ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.treatment_sec .disc ul li {

    float: left;

    width: calc(100%/6);

    padding-left: 1.5em;

    padding-right: 1.5em;

    padding-top: 1.5em;

    padding-bottom: 1.5em;

}

.treatment_sec .disc ul li img {

    margin: auto;

    margin-bottom: 15px;

}

.treatment_sec .disc ul li .tag {

    font-size: 18px;

    font-weight: 600;

}

.treatment_sec .disc ul li:hover {

    background: rgb(243, 128, 99);

    transition: 0.2s;

    color: rgb(255, 255, 255);

}

.treatment_sec .disc ul li img {

    transition: 0.2s;

}

.treatment_sec .disc ul li:hover img {

    filter: brightness(1000);

    transition: 0.2s;

}

.info_sec {

    background: url(../uploads/infirmation-bg.jpg);

    background-attachment: fixed;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    padding: 8em 0px 4em;

    color: #FFF;

    margin-top: -4em;

}

.info_sec .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.info_sec .head .tag {
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 1.5em;
}

.img_sec span {

    display: inline-block;

    position: relative;

    padding: 10px;

}

.img_sec span img {

    position: relative;

    z-index: 3;

    transform: translateY(0) translateX(0);

    transition: 0.2s;

}

.info_sec:hover .img_sec span img {

    transform: translateX(5px) translateY(5px);

    transition: 0.2s;

    transition-delay: 0.1s;

    box-shadow: 0px 0px 30px -5px #000;

}

.img_sec span::before {

    content: '';

    width: calc(100% - 15px);

    height: calc(100% - 15px);

    position: absolute;

    left: -5px;

    top: -5px;

    background-color: rgba(244, 129, 100, 0.31);

    z-index: 1;

}

.img_sec span::after {

    content: '';

    width: calc(100% - 15px);

    height: calc(100% - 15px);

    position: absolute;

    left: 5px;

    top: 5px;

    background-color: rgba(244, 129, 100, 0.56);

    z-index: 1;

    transition:0.2s;

}

.info_sec:hover .img_sec span::after {

    transform: translate(-5px,-5px);

    transition: 0.2s;

}

.img_sec span::after {

    content: '';

    width: calc(100% - 15px);

    height: calc(100% - 15px);

    position: absolute;

    left: 2px;

    top: 2px;

    background-color: rgba(244, 129, 100, 0.56);

    z-index: 1;

    transition:0.2s;

}

.info_sec:hover .img_sec span::before {

    transform: translate(-10px,-10px);

    transition: 0.2s;

    transition-delay: 0.1s;

}

.info_sec .info_lt_sec .disc a {

    text-decoration: none;

    display: inline-block;

    padding: 0 20px;

    line-height: 40px;

    border: 1px solid rgb(243, 128, 99);

    margin-top: 20px;

    color: rgb(243, 128, 99);

    background-color: transparent;

    transition: 0.2s;

}

.info_sec .info_lt_sec .disc a:hover {

    background-color: rgb(243, 128, 99);

    color: #FFF;

    transition: 0.2s;

}



.serv_sec {

    padding: 3em 0 0;

    text-align: center;

    position: relative;

    z-index: 1;

}

.serv_sec .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.serv_sec .head .tag {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 3em;

}

.serv_tab .in_sec {

    background-color: rgb(255, 255, 255);

    border-bottom: 4px solid rgb(243, 128, 99);

}

.serv_tab .in_sec b {

    margin-top: 10px;

    margin-bottom: 15px;

    text-align: left;

    position: relative;

    line-height: 30px;

    padding-bottom: 5px;

    border-bottom: 1px solid rgb(243, 128, 99);

}

.serv_tab .in_sec ul {

    list-style-type: none;

    padding: 0;

    margin: 0;

    text-align: left;

    min-height: 220px;

}

.serv_tab .in_sec ul li {

    float: left;

    width: 100%;

    padding-left: 20px;

    position: relative;

    line-height: 30px;

    font-weight: 500;

}

.serv_tab .in_sec ul li::before {

    content: '\f0da';

    font-family: fontawesome;

    position: absolute;

    left: 0;

    top: 0;

    width: 24px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    font-size: 24px;

}

.serv_tab .in_sec a {

    float: left;

    line-height: 36px;

    padding: 0 20px;

    margin-bottom: 20px;

    border: 1px solid rgb(243, 128, 99);

    color: rgb(243, 128, 99);

    background-color: rgba(0, 0, 0, 0);

    font-weight: 500;

    margin-top: 20px;

    transition: 0.2s;

}

.hiw_sec {

    padding: 16em 0 3em;

    text-align: center;

    margin-top: -12em;

    background-attachment: fixed;

    background-image: url(../uploads/how-it-works-bg.png);

    background-repeat: no-repeat;

    background-position: center;

    background-size: cover;

}

.hiw_sec .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.hiw_sec .head .tag {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 3em;

}

.hiw_sec .disc .c-sm-3 {

    float: left;

    width: 20%;

}

.mar_rt {

    margin-right: 20%;

}

.mar_lt {

    margin-left: 20%;

}

.hiw_sec .disc {

    padding: 0px 5%;

}

.process_sec {

    margin: 15px 0;

}

.process_sec img {

    float: left;

    width: 100%;

}

.hiw_sec .disc .c-sm-3 b {

    line-height: 30px;

    border-bottom: 1px solid rgb(244, 129, 100);

    margin-bottom: 10px;

}

.why_sec {

    padding: 3em 0;

}

.why_sec .head {

    text-align: center;

}

.why_sec .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.why_sec .head .tag {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 3em;

}

.tabs_sec .inner_sec {

    padding: 20px 10px;

    background-color: rgb(232, 232, 232);

    text-align: center;

    transition: 0.2s;

    margin-bottom: 30px;

    box-shadow: 0px 0px  0px 0px #000;

    transform: scale(1);

}

.tabs_sec .inner_sec:hover {

    box-shadow: 0px 5px 40px -15px #000;

    border-radius: 4px;

    background-color: rgb(243, 128, 99);

    transition: 0.2s;

    transform: scale(1.1);

    position: relative;

    z-index: 1;

}

.tabs_sec .inner_sec img {

    margin: auto;

    transition: 0.2s;

    filter: brightness(0);

}

.tabs_sec .inner_sec:hover img {

    transition: 0.2s;

    filter: brightness(1000);

}

.tabs_sec .inner_sec b {

    font-size: 16px;

    line-height: 20px;

    margin-bottom: 10px;

    color: rgb(0, 0, 0);

    transition: 0.2s;

}

.tabs_sec .inner_sec:hover b {

    color: rgb(255, 255, 255);

    transition: 0.2s;

}

.tabs_sec .inner_sec:hover span {

    color: rgb(255, 255, 255);

    transition: 0.2s;

}

.tabs_sec .inner_sec span {

    min-height: 100px;

    padding: 0 15px;

}

.treat_sec_foot {

    padding: 8em 0 3em;

    background-image: url(../uploads/services-bg.png);

    background-attachment: fixed;

    background-position: center;

    background-size: cover;

    background-repeat: no-repeat;

    position: relative;

    margin-top: 10em;

}

.treat_sec_foot .head {

    text-align: left;

}

.treat_sec_foot .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.treat_sec_foot .head .tag {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 2em;

    color: #FFF;

}

.treat_sec_foot .list {

    width: 50%;

}

.treat_sec_foot .list ul {

    list-style-type: none;

    padding: 0;

    margin: 0;

}

.treat_sec_foot .list ul li {

    float: left;

    width: 50%;

    line-height: 40px;

    padding-left: 40px;

    font-size: 18px;

    font-weight: 500;

    color: #FFF;

    margin-bottom: 5px;

    position: relative;

}

.treat_sec_foot .list ul li::before {

    content: '\f111';

    font-family: fontawesome;

    position: absolute;

    left: 0;

    top: 0;

    font-size: 12px;

    width: 30px;

    text-align: center;

    color: rgb(243, 128, 99);

    line-height: 40px;

}

.faq_sec {

    padding: 3em 0 0;

}

.faq_sec .head {

    text-align: center;

}

.faq_sec .head b {

    font-size: 25px;

    line-height: 30px;

    color: rgb(243, 128, 99);

    text-transform: uppercase;

}

.faq_sec .inner_sec {

    margin-bottom: 30px;

}

.faq_sec .head .tag {

    font-size: 18px;

    font-weight: 700;

    margin-bottom: 2em;

}

.faq_sec .inner_sec b {

    line-height: 30px;

    margin-bottom: 5px;

    color: rgb(244, 129, 100);

}

.faq_sec .inner_sec p {

    min-height: 100px;

}

.faq_sec .inner_sec p a {

    color: rgb(243, 128, 99);

    transition: 0.2s;

}

.cu_sec {

    padding: 3em 0;

    background-attachment: fixed;

    background-image: url(../uploads/contact-bg.png);

    background-position: center;

    background-size: cover;

}

.cu_sec .inner_cu_sec {

    padding-top: 3em;

    color: #FFF;

}

.cu_sec .inner_cu_sec .head span {

    font-size: 20px;

    color: rgb(255, 255, 255);

}

.cu_sec .inner_cu_sec .head b {

    font-size: 50px;

    line-height: 60px;

    margin-bottom: 30px;

}

.cu_sec .inner_cu_sec .disc {

    margin-bottom: 20px;

}

.cu_sec .inner_cu_sec .disc b {

    font-size: 16px;

    letter-spacing: 1px;

    color: rgb(243, 128, 99);

    margin-bottom: 5px;

    text-transform: uppercase;

}

.cont_det a {

    color: rgb(255, 255, 255);

    text-decoration: none;

    display: inline-block;

    padding: 0 10px;

    transition: 0.2s;

}

.cont_det a:hover {

    color: rgb(243, 128, 99);

    transition: 0.2s;

}

.cont_det b {

    display: inline-block;

    font-weight: 400;

    width: 12%;

    position: relative;

}

.cont_det b::before {

    content: ':';

    position: absolute;

    right: 0;

    top: 0;

}

.form_sec_foot {

    padding: 3em 1em;

    background-color: rgba(255, 255, 255, 0.69);

    box-shadow: 0px 0px 30px -10px #000;

    border-radius: 4px;

}

.form_sec_foot form {

    float: left;

    width: 100%;

}

.form_group {

    padding-bottom: 30px;

}

.form_group input, .form_group select {

    float: left;

    width: 100%;

    height: 50px;

    border-radius: 0;

    border: 1px solid rgb(211, 211, 211);

    font-weight: 600;

    color: rgb(243, 128, 99);

    background-color: transparent;

}

.copy_cnt {

    text-align: center;

    line-height: 40px;

    background-color: rgb(0, 0, 0);

    color: rgb(255, 255, 255);

}

.copy_cnt a {

    text-decoration: none;

    color: rgb(243, 128, 99);

    text-transform: capitalize;

    padding: 0px 6px;

    transition: 0.2s;

}

.copy_cnt button {

    position: fixed;

    right: 15px;

    bottom: 15px;

    background-color: rgb(243, 128, 99);

    border: 1px solid rgb(243, 128, 99);

    width: 40px;

    height: 40px;

    transition: 0.2s;

    transform: scale(1);

    z-index: 39;

}

.copy_cnt button::before {

    content: '\f102';

    font-family: fontawesome;

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    line-height: 40px;

    font-size: 30px;

}

.copy_cnt button:hover, .copy_cnt button:focus, .copy_cnt button:active {

    transform: scale(1.1);

    outline: 0;

    transition: 0.2s;

}

.doc_img {

    position: absolute;

    right: 5%;

    bottom: 0;

}

@media (min-width: 768px) {



}

@media (max-width: 767px) {

    .logo_sec a {

        border-radius: 0 0 4px 4px;

        top: 0;

        width: 25%;

        padding: 0;

        left: 15px;

    }

    .header_sec {

        top: 0;

    }

    .menu_sec .collapse {

    max-height: 100%;

}

.navbar-toggle {

    margin: 0;

    background-color: rgb(243, 128, 99);

    border-radius: 0;

    margin-top: 5px;

    margin-bottom: 5px;

}

.navbar-toggle .icon-bar {

    background-color: #FFF;

}

.form_sec {

    position: relative;

    float: left;

    width: 100%;

    margin-top: 46px;

    right: 0;

}

.banner_in img {

    opacity: 1;

    visibility: visible;

}

.fomr_head b {

    font-size: 16px;

    line-height: 28px;

}

.banner_band ul li {

    width: 50%;

}

.banner_band ul li b {

    font-size: 12px;

    line-height: 16px;

    margin-bottom: 15px;

}

.treatment_sec .disc {

    padding: 0;

}

.treatment_sec .disc ul li {

    width: 50%;

}

.info_sec {

    padding: 2em 0;

}

.img_sec {

    margin-top: 3em;

}

.serv_tab .in_sec ul {

    min-height: auto;

}

.hiw_sec .disc .c-sm-3 {

    float: left;

    width: 100%;

    margin: 0 !important;

        margin-bottom: 0px;

    margin-bottom: 15px !important;

}

.process_sec {

    display: none;

}

.doc_img {

    display: none;

}

.treat_sec_foot .list, .treat_sec_foot .list ul li {

    width: 100%;

}

}





